<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="Importance">
                
        <VALUE name="ESSENTIAL"         value="OPEN"                description="Essential"/>
        <VALUE name="HIGHLY_DESIRABLE"  value="HIGHLY_DESIRABLE"    description="Highly Desirable"/>
        <VALUE name="DESIRABLE"         value="DESIRABLE"           description="Desirable"/>
        
    </CONSTANT>
</ROOT>